RubyGems Navigation menu

bundler-pgs 0.7.4

bundler patch to support private gem server (pgs)

Gemfile
          gem 'bundler-pgs', '~> 0.7.4'
  
  
  
  
  
  
  

install
          gem install bundler-pgs
  
  
  
  
  
  
  

Total downloads 2,609

For this version 136

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.7.4 - October 23, 2014 (8 KB)
  2. 0.1.2 - August 8, 2014 (8 KB)
  3. 0.1.1 - February 20, 2014 (8 KB)
  4. 0.1.0 - January 23, 2014 (8 KB)
  5. 0.0.3 - July 14, 2013 (7 KB)
Show all versions (6 total)

Runtime Dependencies: